/*Body定义*/


h1{
font-family:"微软雅黑"，"黑体";
}


/*万能浮动层CSS定义*/
.shadow{-moz-box-shadow:1px 1px 3px rgba(0,0,0,.4); -webkit-box-shadow:1px 1px 3px rgba(0,0,0,.4); box-shadow:1px 1px 3px rgba(0,0,0,.4);}
.target_box{width:250px; padding:10px; border:1px solid #aaa; background-color:#fff;}
.target_list{padding:4px; border-bottom:1px dotted #ddd; overflow:hidden; _zoom:1;}
.target_list a{width:22px; line-height:20px; margin-right:5px; padding:1px; color:#333; font-size:12px; text-align:center; text-decoration:none; float:left;}
.target_list a:hover{padding:0; border:1px solid #ddd; color:#cd0000;}
.target_more{margin-top:-20px;}

.target_fixed{height:25px; padding:1px; position:fixed; _position:absolute; top:0; right:0;}
.custom_container{position:absolute; background-color:rgba(0, 0, 0, .5); background-color:#999\9;}
.custom_container img{padding:0; position:relative; top:-5px; left:-5px;}